
/*
	autostart blog RSS
*/


.col-magazin h3.akciocim {
	font-size: 5rem;
}

.container-magazin {
	background: url(../img/bg-hyundai-magazin.webp) center center no-repeat;
	background-size: cover;
	background-attachment: fixed;
}

.container-magazin .container {
	padding-top: 100px;
	padding-bottom: 50px;
}

.cover-magazin {
/* 	background: rgba(0,86,255,0.4); */
	background: rgba(0,0,0,0.6);
	width: 100%;
	min-height: 100%;
	height: 100%;
}

.feherhatter {
	background: white;
	border-radius: 10px;
	-webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
	transform: translateY(0px);
	-webkit-transform: translateY(0px);
}

.feherhatter:hover,
.feherhatter:focus {
	-webkit-box-shadow: 0px 0px 16px 0px rgba(50,50,50, 0.55);
	-moz-box-shadow:    0px 0px 16px 0px rgba(50,50,50, 0.55);
	box-shadow:         0px 0px 16px 0px rgba(50,50,50, 0.55);	
	-webkit-transition-duration: 0.2s;
    transition-duration: 0.2s;
	transform: translateY(5px);
	-webkit-transform: translateY(5px);
 }

.feherhatter .p-10 {
	display: block;
	padding: 15px 25px 25px 25px !important;
}

.cikktartalom {
}

.ajax-stuff img {
	margin-bottom: 0px;
}

.ajax-stuff h3 {
	font-weight: 700;
	font-size: 18px;
	line-height: 24px;
	margin-bottom: 8px;
    font-family: "HyundaiSansText-Bold";
}

.ajax-stuff h3 a {
	color: #000;
	text-decoration: none;
}

.ajax-stuff h3 a:hover {
	color: #0056FF;
	text-decoration: underline;
}

.ajax-stuff .item {
	margin-bottom: 30px;
}

.ajax-stuff .kepdiv {
	border-radius: 10px 10px 0 0;
	min-height: 200px;
	height: 200px;
	margin-bottom: 10px;
	display: block;
	background-size: cover;
	background-position: center center;
	width: 100%; 
}

.ajax-stuff .col-md-6 .kepdiv {
	min-height: 350px;
	height: 350px;
}

.ajax-stuff .description {
	margin-bottom: 10px;
}

.ajax-stuff .btn-tovabb {
		background: #000;
		color: white;
		font-size: 12px;
		padding: 6px 10px;
		line-height: 1.2;
		border-radius: 3px;
}

.ajax-stuff .btn-tovabb:hover {
	background: #0056ff;
	color: white;
}


	.row-blog {
		margin-bottom: 0px;
	}
	

	.blogcikk {
		position: relative;
		min-height: 120px;
	}
	
	.blog-img {
		position: absolute;
		top:0;
		left: 0;
		max-width:100px;
		height: 100px;
		background: #eee;
		display: block;
	}
	
	.blog-txt {
		padding-left: 110px;
		display: block;
	}
	
	

p.akciodiv_webre {
	line-height: 1.4;
	font-size: 1.2rem;
	display: block;
	margin-top: 10px;
}


#keresesmezo {
	margin-bottom: 10px;
	font-size: 1.6rem;
}

.telephelymagassag {
	height: 450px;
	display: block;
	overflow: auto;
}

.container-kalkulator .card-body {
	padding: 40px;
}


/*
    kiegeszitesek
*/

.tul_desc h3 {
    font-size:2.6rem;
    font-family: "HyundaiSansText-Bold";
}

.tul_desc ul {
    padding-left: 20px;
}

.tul_desc ul li {
    list-style: disc;
    margin-bottom: 5px;
}


.legal-container .container {
    padding-top:80px;
    padding-bottom:60px;
}

.brand_link {
    display: block;
    margin:20px auto;
}

.brand_link a {
    display: inline-block;
    background:#eee;
    padding:8px 14px;
    border-radius: 5px;
}

.oh_start-btn {
    background-color: #eee;
    display: block;
    margin:10px auto;
    border-radius: 10px;
}

a.oh_start-btn h3 {
    font-size:2.0rem;
    font-family: "HyundaiSansText-Bold";
    color:#000;
    margin-bottom:5px;
}

.row-extras {
    padding: 20px;
}

a.oh_start-btn p {
    font-size:1.6rem;
    color:#000;
    margin-bottom:0px;
}